=== debian/changelog ===
knotifyconfig (5.116.0+p24.04+vstable+git20251015.1135-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:35:25 +0000
