## knotifyconfig 5.116.0+p24.04+vstable+git20251020.0313

=== debian/changelog ===
knotifyconfig (5.116.0+p24.04+vstable+git20251020.0313-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 03:13:59 +0000
