## knotifyconfig 5.116.0+p24.04+vunstable+git20250901.0215

=== debian/changelog ===
knotifyconfig (5.116.0+p24.04+vunstable+git20250901.0215-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 02:15:40 +0000
