## knotifyconfig 5.116.0+p24.04+vunstable+git20251111.0338

=== debian/changelog ===
knotifyconfig (5.116.0+p24.04+vunstable+git20251111.0338-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 03:38:56 +0000
