## knotifyconfig 5.116.0+p24.04+vunstable+git20251224.0920

=== debian/changelog ===
knotifyconfig (5.116.0+p24.04+vunstable+git20251224.0920-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 09:20:50 +0000
